.imageWidget--79 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--79 img {
    width: 1748px;
    height: auto;
    max-width: 100%;
}.imageWidget--80 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--80 img {
    width: 582px;
    height: auto;
    max-width: 100%;
}